{
    "dc_identifier": "nl.ws0539.2k.2024.332",
    "dc_title": "0539223030 Bekendmaking Vergunning Omgevingswet voor een wateractiviteit: inblazen glasvezelkabel onder a-water GE1 nabij de Plank in Veldhoven",
    "dc_type": "2k",
    "dc_description": "inblazen glasvezelkabel onder a-water GE1 de Plank Veldhoven",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2024-19201",
    "dc_publisher": "ws0539",
    "dc_creator": "BeschikkingScraper_v1",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2024-09-19",
    "foi_publishedDate": "2024-09-12",
    "dc_date_year": "2024",
    "dc_publisher_name": "Waterschap De Dommel",
    "tooiwl_rubriek": "omgevingsvergunning",
    "tooiwl_rubriekCode": "c_11b611a03",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap De Dommel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "8",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0539.2k.2024.332.doc.1",
            "dc_title": "0539223030 Bekendmaking Vergunning Omgevingswet voor een wateractiviteit: inblazen glasvezelkabel onder a-water GE1 nabij de Plank in Veldhoven",
            "foi_fileName": "wsb-2024-19201.pdf",
            "dc_type": "Officiële Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2024-19201.pdf"
        },
        {
            "dc_identifier": "nl.ws0539.2k.2024.332.doc.2",
            "dc_title": "Verleende vergunning",
            "foi_fileName": "exb-2024-35131.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl:443/externebijlagen/exb-2024-35131/1/bijlage/exb-2024-35131.pdf"
        }
    ]
}